.egitmenler-title {
  margin: 10px;
  text-align: center !important;
}
.offcanvas-body {
  display: flex;
  justify-content: center; /* İçeriği ortalar */
  width: auto; /* İçeriğe göre genişlik */
  padding: 10px;
}

.navbar-nav {
  display: flex;
  flex-wrap: wrap; /* Öğeler satırlara yayılabilir */
  padding-left: 0;
  margin-bottom: 0;
}
.text-center {
  text-align: center;
}
.nav-item {
  margin-right: 10px; /* Öğeler arasındaki boşluk */
}
.full-size {
  width: 100%;
}


.uyelik-container {
  margin-top: 50px;
  position: relative;
  width: 100%;
  background-color: #edece8;
  padding: 50px 200px;
}
.uyelik-box {
  margin: 10px 5px;
  z-index: 9999;
  font-size: 1.5em;
  font-weight: 350;
}
.uyelik-line {
  margin: 20px 0;
}
.uyelik-line-green {
  color: #056631;
}
.uyelik-container-div {
  margin-bottom: 50px;
}
.uyelik-title {
  margin-left: 0;
  text-align: left;
}
.uyelik-title h2 {
  padding: 20px 0;

  font-weight: 350;
}

.custom-title {
  text-decoration: underline;  /* Altını çizer */
  text-underline-offset: 15px;  /* Yazı ile çizgi arasına 5px boşluk ekler */
  text-decoration-color:  #dadada;  /* Alt çizgiyi gri yapar */
  margin: 50px 0;
  text-align: center;
}

/* Eğer başlıkları 90 derece döndürmek isterseniz */
h2.rotate-text,
h4.rotate-text {
  display: inline-block;
  transform: rotate(270deg);
  transform-origin: right top;
  white-space: nowrap;
  letter-spacing: 5px;
}
.bg-color-white {
  background-color: #ffffff;
}
.bg-color-2 {
  background-color: #edece8;
}
.custom-container {
  padding: 20px;
}

.image-container {
  position: relative;
  width: 100%;
  height: auto;
}

.full-size {
  width: 100%;
  height: auto;
}

.uzmanlik-box {
  display: flex;
  align-items: center; /* Satır elemanlarını dikey olarak hizala */
}
.uzmanlik-box-col{
display: flex;
  align-items: center; /* Görsel ve içerik sütunlarını hizala */
  justify-content: center; /* İçeriği yatayda ortala */
}
.uzmanlik-alanlarimiz-box{
  background-color: white;
  border: 2px solid #90604a; /* Kırmızı kenarlık */
  padding: 20px;
  color: #90604a; /* Yazı rengini ayarladım */
  border-radius: 10px;
  box-shadow: 0px 0px 0px 3px white, 0px 4px 6px rgba(0, 0, 0, 0.1); /* Beyaz iç çizgi ve hafif gölge */
}
.uzmanlik-alanlarimiz-box p{
font-size: 2em;
margin: 20px;
color: #90604a;
}
.uzmanlik-alanlarimiz-box p:nth-child(odd) {
    font-weight: bold; /* Tekli paragraflar kalın olacak */
}

.uzmanlik-alanlarimiz-box p:nth-child(even) {
    font-weight: normal; /* Çiftli paragraflar normal olacak */
}

.brown-title {
  color: #6e574f;
  display: inline-block; /* Çizginin başlık ile aynı genişlikte olmasını sağlar */
  border-bottom: 2px solid #dadada; /* Başlık altına çizgi çeker */
  padding-bottom: 5px; /* Başlık ile çizgi arasına mesafe ekler */
  margin: 20px 0;
}
.black-title {
  color: #000000;
  display: inline-block; /* Çizginin başlık ile aynı genişlikte olmasını sağlar */
  border-bottom: 2px solid #dadada; /* Başlık altına çizgi çeker */
  padding-bottom: 5px; /* Başlık ile çizgi arasına mesafe ekler */
  margin-top: 40px;
  margin-bottom: 20px;
}
.brown-right-bar {
  color: #6e574f;
  display: inline-block; /* Çizginin başlık ile aynı genişlikte olmasını sağlar */
  border-bottom: 2px solid #dadada; /* Başlık altına çizgi çeker */
  padding-bottom: 5px; /* Başlık ile çizgi arasına mesafe ekler */
}
/* Genel menü stil ayarları */
.list-group-item a {
  display: flex;
  align-items: center;
  color: #90604a;
  text-decoration: none;
  padding: 0px 15px;
  font-weight: 800;
}

.list-group-item a span {
  margin-right: 10px;
}

/* Alt çizgi (ince) */
.list-group-item {
  border: none; /* Çerçeve kaldırılıyor */
  border-bottom: 1px solid #ddd; /* Altına ince çizgi ekleniyor */
}

/* Aktif sayfa için arka plan ve yazı rengi */
.list-group-item.active {
  background-color: #90604a;
}

.list-group-item.active a {
  color: white;
}

/* Hover efekti */
.list-group-item:hover {
  background-color: #f5f5f5;
}



.blog-list-item {
  margin-bottom: 20px;
}
.blog-image {
  max-width: 100%;
  height: auto;
  border-radius: 5px;
}

.blog-list-item .col-md-8{
  margin-top: 20px;
}


/* footer */ 
.social-icons {
  display: flex;
  gap: 20px;  /* İkonlar arasındaki boşluk */
  align-items: center;
}

.social-icons a {
  color: #000000;
  font-size: 24px;  /* İkon boyutunu artırdık */
  text-decoration: none;
}

.social-icons a:hover {
  color: rgb(36, 36, 36);  /* Hover efekti */
}

.text-left {
  text-align: left;
}

/* Masaüstü Görünümü - Geniş Ekranlar */
@media only screen and (min-width: 791px) {
  .swiper-width {
    width: 20% !important; /* Masaüstünde swiper öğesinin genişliği %20 */
  }
  .no-mobile{
    display: block;
  }

}

/* Mobil Görünüm - Küçük Ekranlar */
@media only screen and (max-width: 790px) {
  /* Swiper öğesinin genişliği mobilde %30 olacak */
  .swiper-width {
    width: 30% !important; 
  }

  /* Başlık için stil ayarları */
  .egitmenler-title {
    margin: 1px;
    text-align: center !important;
  }



  .no-mobile{
    display: none;
  }
  .mobile-margin-bottom-70{
    margin-bottom: 70px;
  }
  /* Üyelik container için iç boşluk ayarı */
  .uyelik-container {
    padding: 0 10px;
  }


  .col-12 {
    width: 100% !important; /* Tüm öğeler tam genişlikte olacak */
  }

  .uzmanlik-alanlarimiz-box{
    margin: 10px;
  }
  /* Yazı fontları*/
  .uzmanlik-alanlarimiz-box p{
    font-size: 1em;
    margin: 10px;
  }
  .uyelik-box {
  font-size: 1em;
  }
}
